Source

pyyaml / tests / data / unsupported-version.emitter-error

Full commit
1
2
3
4
5
- !StreamStart
- !DocumentStart { version: [5,6] }
- !Scalar { value: foo }
- !DocumentEnd
- !StreamEnd